﻿@font-face {
  font-family: "iconfont"; /* Project id 4534551 */
  src: url('iconfont.ttf?t=1714982337663') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chaxun:before {
  content: "\e60d";
}

.icon-xinzidaiyu:before {
  content: "\e739";
}

.icon-sanjiao:before {
  content: "\e695";
}

.icon-gongwenbaobangong:before {
  content: "\e60b";
}

.icon-laoshiguanli:before {
  content: "\e62a";
}

.icon-bofang:before {
  content: "\e600";
}

.icon-kechengpaike:before {
  content: "\e66b";
}

.icon-icon_xueshengjiankangdangan:before {
  content: "\e624";
}
